@charset "UTF-8";
/*
 * layout.css
 * 
 */

.unLoad {
  overflow: hidden;
  height: 100vh;
}
#loading {
  overflow: hidden;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  text-align: center;
}
.loader {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  background: #fff;
  animation: move 1.5s forwards;
  animation-delay: 1.1s;
}
.loader:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 100%;
  width: 100%;
  height: 10rem;
  background: url("../image/top/bg_load.png") no-repeat center;
  background-size: 100% 100%;
}
.loader .logo {
  width: 40rem;
  animation: fade 1s forwards;
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes move {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(100%);
  }
}
@media screen and (max-width: 767px) {
  .loader:before {
    height: 2rem;
  }
  .loader .logo {
    width: 20.6rem;
  }
}

/* !wrapper
---------------------------------------------------------- */
#wrapper {
  position: relative;
  overscroll-behavior: none;
}

/* !header
---------------------------------------------------------- */
#header {
  position: fixed;
  left: 0;
  top: 1rem;
  z-index: 99;
  padding: 0 5rem;
  width: 100%;
}

#headerIn {
  display: flex;
  justify-content: space-between;
  padding: 1rem;
  background: #fff;
  box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.06);
  border-radius: 6rem;
}

#headerLogo {
  display: flex;
  align-items: center;
  padding: 0 2rem;
  height: 4.8rem;
}
#headerLogo img {
  height: 3rem;
}

#headerLinks {
  position: fixed;
  right: 0;
  top: 16rem;
  overflow: hidden;
  border-radius: 1rem 0 0 1rem;
  box-shadow: 0 0rem 4rem rgba(160, 0, 0, 0.16);
}
#headerLinks a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6.6rem;
  background: #12a047;
}
@media screen and (min-width: 768px) {
  #headerLinks a {
    min-height: 6.8rem;
    font-size: 1.4rem;
    color: #12a047;
    background-color: white;
    grid-gap: 0.6rem;
    padding: 1.3em;
    text-align: center;
    writing-mode: vertical-rl;
    writing-mode: tb-rl;
    text-align: justify;
  }
  #headerLinks a span {
    margin-top: 0.8em;
    font-weight: 700;
  }
}
#headerLinks a + a {
  border-top: 1px solid #cccccc;
}

.btnMenu {
  display: none;
  position: absolute;
  right: 2rem;
  z-index: 5;
  width: 3.7rem;
  height: 100%;
  background: url("../image/common/icon_menu.svg") no-repeat center;
  background-size: 100%;
}
.btnMenu.active {
  background-image: url("../image/common/icon_menu_close.svg");
}

/* !gNavi
---------------------------------------------------------- */
#gNavi {
  display: flex;
  align-items: center;
}
#gNavi ul {
  display: flex;
}
#gNavi li {
  position: relative;
  padding: 0 1.4rem;
}
#gNavi li > a,
#gNavi .parent {
  cursor: pointer;
  display: flex;
  align-items: center;
  height: 4.8rem;
  font-size: 1.4rem;
  font-weight: bold;
}
#gNavi p.parent {
  display: none;
}
#header .contact {
  margin-left: 1.5rem;
}
#header .contact a {
  padding: 0.6rem 5.6rem 0.6rem 2.8rem;
  height: 5rem;
  font-size: 1.4rem;
}
#header .contact .emp {
  right: 0.65rem;
}
#header .contact .emp:before {
  background-image: url("../image/common/icon_email_red.svg");
}
#header .contact .emp:after {
  background-image: url("../image/common/icon_email_white.svg");
}

.pulldownmenu {
  display: none;
  position: absolute;
  top: calc(100% + 2.5rem);
  left: 50%;
  transform: translateX(-50%);
  width: 65.7rem;
  width: 43.9rem;
}
.pulldownmenu:before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 100%;
  transform: translateX(-50%);
  border-bottom: 1.5rem solid #fff;
  border-left: 1.5rem solid transparent;
  border-right: 1.5rem solid transparent;
}
.pulldownmenu .display {
  display: flex;
  position: relative;
  overflow: hidden;
  min-height: 25rem;
  background: #fff;
  border-radius: 2rem;
}
.pulldownmenu .display .img {
  width: 34%;
}
.pulldownmenu .display .img img {
  object-fit: cover;
  height: 100%;
}
.pulldownmenu .display .info {
  padding: 3.5rem 3.8rem 3rem;
  width: 66%;
  width: 100%;
}
.pulldownmenu .display .title {
  padding-bottom: 2.4rem;
  margin-bottom: 2.2rem;
  border-bottom: 1px solid #d6d6d6;
}
.pulldownmenu .display .title a {
  display: block;
  padding-right: 2rem;
  background: url("../image/common/icon_circle_red.svg") no-repeat right 1rem;
}
.pulldownmenu .display .title .jap {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
}
.pulldownmenu .display .title .eng {
  display: block;
  color: #db2030;
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  font-weight: 300;
  font-style: italic;
}
.pulldownLinks {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1.5rem;
}
.pulldownLinks a {
  padding-left: 1.8rem;
  background: url("../image/common/icon_link_red.svg") no-repeat left center;
  background-size: 0.5rem;
  font-size: 1.4rem;
  font-weight: 500;
}

/*** タブレット ***/
@media screen and (max-width: 1350px) {
  #headerLogo img {
    height: 3rem;
  }
  #gNavi li {
    padding: 0 0.8rem;
  }
  #gNavi li > a,
  #gNavi .parent {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 768px) {
  #gNavi li > a:hover,
  #gNavi .parent:hover {
    color: #db2030;
  }

  .pulldownmenu .display .title a:hover {
    opacity: 0.7;
  }
  .pulldownLinks a:hover {
    background-position: 0.5rem center;
  }
}
@media screen and (max-width: 767px) {
  #wrapper {
    padding-top: 5rem;
  }

  #header {
    top: 0;
    padding: 0;
  }
  #headerIn {
    padding: 0 2rem;
    border-radius: 0;
  }
  #headerLogo {
    padding: 0;
    height: 5rem;
  }
  #headerLogo img {
    height: 2.2rem;
  }

  .btnMenu {
    display: block;
  }

  #gNavi {
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    display: block;
    position: fixed;
    top: 5rem;
    right: 0;
    z-index: 1;
    overflow: hidden;
    transition: all 0.3s;
    transform-origin: 100% 0;
    overflow-y: scroll;
    padding: 1rem 2rem 8rem;
    width: 100%;
    height: calc(100vh - 5rem);
    background: #fff;
  }
  #gNavi.open {
    pointer-events: inherit;
    opacity: 1;
    visibility: visible;
  }
  #gNavi ul {
    display: block;
  }
  #gNavi li {
    padding: 0;
  }
  #gNavi li > a,
  #gNavi .parent {
    height: 6rem;
    border-bottom: 1px dashed #db1f2f;
    font-size: 1.6rem;
  }
  #gNavi .parent {
    background: url("../image/common/icon_down_red.svg") no-repeat right center;
    background-size: 1.2rem;
    color: #db2030;
  }
  #gNavi .parent.on {
    background-image: url("../image/common/icon_up_red.svg");
  }
  #gNavi p.parent {
    display: flex;
  }
  #gNavi a.parent {
    display: none;
  }

  .pulldownmenu {
    position: static;
    transform: translateX(0);
    width: 100%;
  }
  .pulldownmenu:before {
    content: none;
  }
  .pulldownmenu .display {
    display: block;
    min-height: auto;
  }
  .pulldownmenu .display .img {
    display: none;
    /*overflow: hidden;
    width: auto;
    height: 20rem;*/
  }
  .pulldownmenu .display .img img {
    height: auto;
    width: 100%;
  }
  .pulldownmenu .display .info {
    padding: 2rem 0;
    width: auto;
  }
  .pulldownmenu .display .title {
    padding-bottom: 1.8rem;
    margin-bottom: 1.6rem;
  }
  .pulldownmenu .display .title .jap {
    font-size: 1.6rem;
  }
  .pulldownLinks {
    grid-template-columns: repeat(1, 1fr);
    gap: 1.6rem 0;
  }
  /*#header .contact {
    margin: 1.6rem 0 0;
    text-align: center;
  }*/

  #headerLinks {
    position: static;
    margin-top: 5.6rem;
    border-radius: 0;
  }
  #headerLinks a {
    width: 100%;
    height: 6rem;
    border-radius: 1rem;
    font-size: 1.6rem;
    font-weight: bold;
    color: #12a047;
    background: white;
  }
  #headerLinks a span {
    margin-left: 0.6em;
  }
  #headerLinks a + a {
    margin-top: 1.2rem;
  }
  #headerLinks img {
    margin-right: 1rem;
    width: 2.8rem;
  }
}

/* !mainVisual
---------------------------------------------------------- */

#mainVisual {
  overflow: hidden;
}

.mainswiper {
  position: relative;
}
.mainswiper .swiper-slide {
  position: relative;
  overflow: hidden;
  height: 58.8rem;
  background: url("../image/top/bg_main_red.png") no-repeat center bottom;
  background-size: 100%;
}
.mainswiper .swiper-slide.shadowGreen {
  background-image: url("../image/top/bg_main_gre.png");
}
.mainswiper .swiper-slide.shadowBlue {
  background-image: url("../image/top/bg_main_blue.png");
}
.mainswiper .img {
  position: absolute;
  left: 50%;
  bottom: 2rem;
  z-index: 1;
  transform: translateX(-50%);
  padding-top: 100%;
  width: 240%;
  overflow: hidden;
  border-radius: 50%;
  text-align: center;
}
.mainswiper .img img {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  vertical-align: bottom;
  object-fit: cover;
  width: 100vw;
  /*height: 56.8rem;*/
  height: 61.8rem;
}
.mainswiper .info {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  padding: 10rem 5rem;
  width: 88rem;
  background: radial-gradient(rgba(193, 174, 174, 0.5), transparent 50%);
  border-radius: 50%;
  color: #fff;
  text-align: center;
  text-shadow: 0 0.5rem 3rem #000;
}
.mainswiper .info:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: radial-gradient(rgba(0, 0, 0, 0.3), transparent 30%);
}
.mainswiper .hd01 {
  margin-bottom: 1.4rem;
  line-height: 1.25;
  letter-spacing: 0.1em;
  font-size: 6rem;
  font-weight: 900;
}
.mainswiper .hd02 {
  font-size: 2.2rem;
  font-weight: bold;
  display: none;
}
.mainswiper .swiper-pagination {
  bottom: 7rem;
}
.mainswiper .swiper-pagination-bullet {
  opacity: 1;
  margin: 0 1.1rem;
  width: 1.3rem;
  height: 1.3rem;
  background: #fff;
}
.mainswiper .swiper-pagination-bullet-active {
  background: #db2030;
}

.bannerswiper {
  position: relative;
}
.bannerswiper .swiper-wrapper {
  padding: 2.8rem 0;
}
.bannerswiper .swiper-slide {
  max-width: 36rem;
}
.bannerswiper .swiper-slide a {
  display: block;
  overflow: hidden;
  border-radius: 1.5rem;
  box-shadow: 0.5rem 0.5rem 2rem rgba(188, 152, 0, 0.16);
}
.bannerswiper .swiper-button-prev {
  left: 8rem;
}
.bannerswiper .swiper-button-next {
  right: 8rem;
}

@media screen and (max-width: 768px) {
  .bannerswiper .swiper-slide a {
    border-radius: 1rem !important;
  }
}
/* !teaser
---------------------------------------------------------- */
#teaser {
  overflow: hidden;
  position: relative;
  z-index: 9;
  height: 33rem;
}
#teaser .bg {
  position: absolute;
  left: 50%;
  bottom: 0;
  z-index: 1;
  transform: translateX(-50%);
  padding-top: 100%;
  width: 240%;
  overflow: hidden;
  border-radius: 50%;
  text-align: center;
}
#teaser .bg img {
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  vertical-align: bottom;
  object-fit: cover;
  width: 100vw;
  height: 33rem;
}
#teaser .title {
  display: flex;
  align-items: center;
  height: 100%;
}

.teaserTitle {
  padding: 10.8rem 0;
}
.teaserTitle .hdS {
  position: relative;
  padding: 3.5rem 0 3.2rem;
  width: 100%;
  border-bottom: 0.3rem solid #eaeaea;
}
.teaserTitle .hdS:after {
  /*content: "";*/
  position: absolute;
  left: 0;
  bottom: -0.3rem;
  width: 20rem;
  border-bottom: 0.3rem solid #db2030;
}
.teaserTitle .hdS .eng {
  font-size: 2rem;
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .teaserTitle .hdS .eng {
    font-size: 1.4rem;
  }
}

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
  padding: 1.6rem 0;
}
#breadcrumb ul {
  display: flex;
  font-size: 0;
}
#breadcrumb li {
  line-height: 1.333;
  font-size: 1.2rem;
  color: #454545;
  font-weight: 500;
  white-space: nowrap;
}
#breadcrumb li:last-of-type {
  overflow: hidden;
  text-overflow: ellipsis;
}
#breadcrumb li + li:before {
  content: "〉";
  margin: 0 0.5rem 0 1rem;
}
#breadcrumb li:first-child a:before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.8rem;
  width: 0.5rem;
  height: 0.5rem;
  border-radius: 50%;
  background: #db2030;
}

/*** タブレット 768x ~ 959px***/
@media screen and (min-width: 768px) {
  #breadcrumb li a:hover {
    color: #db2030;
  }
}
@media screen and (max-width: 1500px) {
  .mainswiper .img img {
    bottom: -1.5% !important;
    height: 61.8rem !important;
    overflow: auto !important;
  }
}
/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .mainswiper .swiper-slide.shadowGreen {
    background-image: url("../image/top/bg_main_gre_sp.png");
  }
  .mainswiper .swiper-slide.shadowBlue {
    background-image: url("../image/top/bg_main_blue_sp.png");
  }

  .mainswiper .swiper-slide {
    height: 46rem;
    background: url("../image/top/bg_main_red_sp.png") no-repeat center bottom;
    background-size: 100%;
  }
  .mainswiper .img img {
    height: 46rem !important;
  }
  .mainswiper .img {
    bottom: 1.4rem;
    padding-top: 125%;
    width: 290%;
  }
  .mainswiper .info {
    padding: 5rem 2rem;
    width: 100%;
  }
  .mainswiper .hd01 {
    font-size: 4.2rem;
  }
  .mainswiper .hd02 {
    font-size: 1.8rem;
  }
  .mainswiper .swiper-pagination {
    bottom: 4rem;
  }
  .bannerswiper {
    padding: 0 2rem;
  }
  .bannerswiper .swiper-wrapper {
    padding: 2rem 0;
  }
  .bannerswiper .swiper-slide {
    max-width: 28.3rem;
  }
  .bannerswiper .swiper-button-prev {
    margin-top: -1.25rem;
    left: 2rem;
  }
  .bannerswiper .swiper-button-next {
    margin-top: -1.25rem;
    right: 2rem;
  }

  #breadcrumb li {
    font-size: 1rem;
  }
  #breadcrumb li + li:before {
    margin: 0 0.2rem 0 0.5rem;
  }

  #teaser,
  #teaser .bg img {
    height: 14rem;
  }

  .teaserTitle {
    padding: 2rem 0 4rem;
  }
  .teaserTitle .hdS {
    padding: 0rem 0 2rem;
  }
  .teaserTitle .hdS:after {
    width: 12rem;
  }
}

/* !contents
---------------------------------------------------------- */
#contents {
}

#main {
}

#side {
}

.inner {
  margin: 0 auto;
  padding: 0 5rem;
  max-width: 130rem;
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  .inner {
    padding: 0 2rem;
  }
}

/* !pageTop
---------------------------------------------------------- */
.pageTop {
}

@media screen and (max-width: 767px) {
}
/* !footer
---------------------------------------------------------- */
#footer {
  background: #fafafa;
}

#footer .footerIn {
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 15rem 0 5.6rem;
}
.footerIn .left {
  width: 30%;
}
.footerIn .right {
  width: calc(70% - 2rem);
  /*width: calc(50% + 6rem);*/
}
.footLogo img {
  /*height: 7.6rem;*/
}

.footLinks {
  display: flex;
  justify-content: flex-end;
  gap: 3rem;
}
.footLinks .level1 {
  margin-bottom: 1.6rem;
}
.footLinks .level1 a {
  display: block;
  padding-left: 2rem;
  background: url("../image/common/icon_right_red.svg") no-repeat left center;
  background-size: 1.3rem;
  letter-spacing: 0.05em;
  font-weight: bold;
}
.footLinks .level2 a {
  display: block;
  margin-bottom: 1.2rem;
  line-height: 1.3;
  letter-spacing: 0.05em;
  font-size: 1.3rem;
  font-weight: 500;
}
.footLinks .tit {
  position: relative;
  margin-bottom: 1.5rem;
  padding: 0 0 1.5rem;
  border-bottom: 0.3rem solid #e6e6e6;
  line-height: 1.3125;
  min-width: 14rem;
}
.footLinks .tit:before {
  /*content: "";*/
  position: absolute;
  left: 0;
  bottom: -0.3rem;
  width: 2.1rem;
  border-bottom: 0.3rem solid #db2030;
}
.footLinks .tit a {
  font-size: 1.5rem;
}

#footer .snsLinks {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: 8rem;
}
#footer .snsLinks a {
  margin-left: 2.5rem;
  text-decoration: underline;
  font-size: 1.4rem;
}

#footer .goCart {
  position: absolute;
  left: 0;
  bottom: 6rem;
  width: 33.9rem;
}

#copyright {
  padding: 6rem 0;
  background: #db2030;
  letter-spacing: 0.1em;
  color: #fff;
  text-align: center;
  font-size: 1.2rem;
  font-style: italic;
}

/*** タブレット 768x ~ 959px***/
@media screen and (min-width: 768px) {
  #footer .snsLinks a:hover {
    text-decoration: none;
  }
}

/*** スマホ 320px ~ 767px***/
@media screen and (max-width: 767px) {
  #footer .footerIn {
    display: block;
    padding: 6.4rem 3rem 4.2rem;
  }
  .footerIn .left,
  .footerIn .right {
    width: auto;
  }
  .footLogo {
    margin-bottom: 2rem;
    text-align: center;
  }
  .footLogo img {
    height: auto;
  }

  .footLinks {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem 0;
  }
  .footLinks .tit {
    margin-bottom: 1.5rem;
    padding: 1rem 0;
    min-width: auto;
  }
  .footLinks .level1 {
    margin-bottom: 1.2rem;
  }
  .footLinks .level2 + .level1 {
    margin-top: 2.8rem;
  }
  .footLinks .level2 a {
    margin-bottom: 1rem;
  }
  #footer .snsLinks {
    display: block;
    position: relative;
    margin-top: 2.4rem;
    padding-right: 4rem;
  }
  #footer .snsLinks a {
    display: block;
    margin: 0.5rem 0;
  }
  #footer .snsLinks .icon {
    position: absolute;
    right: 0;
    top: 0;
    width: 3.8rem;
  }

  #footer .goCart {
    position: static;
    margin-top: 2rem;
    width: auto;
  }

  #copyright {
    padding: 2.3rem 0;
    font-size: 1.1rem;
  }
}

@media screen and (max-width: 767px) {
  #headerLinks {
    box-shadow: none;
    overflow: visible;
  }
  #headerLinks a {
    box-shadow: 0 0rem 4rem rgba(160, 0, 0, 0.16);
  }
  #headerLinks a + a {
    border-top: none;
  }
  #headerLinks a span {
    display: grid;
  }
}
